USYSATTN(8)

NAME
usysattn, usysfault - operate system attention and fault indicators

SYNOPSIS
/usr/sbin/usysattn [-P] [-l <location_code> [-s normal] [-t]] [-V] [-h]
/usr/sbin/usysfault [-P] [-l <location_code> [-s normal] [-t]] [-V] [-h]

DESCRIPTION

The usysattn utility is used to view and manipulate the system attention and fault indicators (LEDs) on IBM Power Systems servers. The first location code displayed by usysattn is system attention indicator and rest of the location codes are fault indicators. These indicators are turned on automatically when a serviceable event is received. These identifiers are specified by location code.

When run without arguments, usysattn will print a list of all the fault indicators on the system along with their current status (on or off). The -l option can be used to specify a particular indicator. If -l is the only argument, the status of that indicator will be printed. If -s normal is specified along with the -l argument, the indicator will be turned off.

NOTE: Ensure that there are no outstanding service actions to be taken on this system before turning off the system attention indicator.

OPTIONS

-l location_code
    Specify the location code of the indicator.

-s normal
    Must be used with the -l option; turns the specified indicator off.

-t  Truncate the location code if necessary. If an indicator is not available at the specified location, this option will continuously trim the last clause off of the location code in an attempt to find an indicator near the device.

-P  Limit the operations to only the platform indicators excluding the enclosures.

-V  Display the version of the command and exit.

-h  Print the usage message and exit.

SEE ALSO
lp_diag(8), usysident(8)